@charset "Shift_JIS";
@media print {
body {
	zoom: 87%;
	background: none;
	text-align: left;
}
#body #localnavi {
	position: absolute;
	top: 80px;
	text-align: left;
	display: block;
	left: 570px;
}
#body #localnavi li.last {
}
#header #globalnavi {
	background-image: url(../images/gn01.gif);
	background-repeat: no-repeat;
}
#header #globalnavi li {
	display: none;
}

#footer{
		display: none;
}
}
/**********************contact index.css****************************/
#body .contact {
	background:url(../images/title01.gif) no-repeat;
	background-position:bottom;
	font-size:155%;
	width:520px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 29px;
	margin-left: 0;
	padding-top: 13px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 17px;
}
#jyusin #WrapperTop #body #contents .section1 h1.pro {
	background:url(../bro/image/t1.gif) no-repeat;
	font-size:125%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 7px;
}
#jyusin #WrapperTop #body #contents .section1 h2.pro {
	background-position:left 16px;
	font-size:105%;
	padding:12px 0 5px 7px;
	margin:0;
	background-image: url(../images/t2.gif);
	background-repeat: no-repeat;
}
#body #contents .section1 {
}
#body #contents p, body #contents ul, body #contents dt {
	font-size:125%;
}
#body #contents .section2 {
	padding:0;
	maragin:0;
	border:0;
	background:none;
}
#body #contents .section2 h2 {
	padding:0;
	maragin:0;
	border:0;
	background:none;

}
#body #contents .section2 p, #body #contents .section2 ul {
	padding:0;
	maragin:0;
	border:0;
	background:none;
}
#body #contents .section2 li {
	padding:0;
	maragin:0;
	border:0;
	background:none;
	font-size:85%;
}
#body #contents .section2 dd {
	padding:0;
	maragin:0;
	border:0;
	background:none;
}
#body #contents .section1 h1 {
	padding:0;
	margin:0;
	border:0;
	background:none;
}
/*******************************************/

#body #contents {
}
#body #contents .env {
	padding:0 0 10px 20px;
	margin:0 0 29px 0;
	font-size:155%;
	width:531px;
	background:url(../images/title01.gif) no-repeat;
	background-position:bottom;
	/*\*/
	padding:0 0 5px 20px;/**/
}
#body #contents .env1 {
	background-position:bottom;
	font-size:155%;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	width: 520px;
	background-image: url(../images/title01.gif);
	background-repeat: no-repeat;
}
#body #contents .section1 h1 {
	background:url(../bro/image/t1.gif) no-repeat;
	padding:0 0 0 7px;
	font-size:125%;
}
#body #contents .section2 h2 {
	background-position: left 14px;
	padding: 12px 0 5px 7px;
	margin:0;
	background-image: url("../images/t2.gif");
	background-repeat: no-repeat;
}
/***********************************/

#jyusin #contents p.cap1 {
	padding:30px 0 23px 0;
}
#jyusin #contents p.cap1 strong {
	color:#FF6500;
}
#jyusin #contents .contents2 dt {
	background:url(../images/iconsub.gif) no-repeat;
	background-position:0 3px;
	padding:0 0 10px 12px;
	color:#FF6500;
	letter-spacing:0em;
}
#jyusin #contents .contents2 dl {
	background:url(../images/q_dotline.gif) no-repeat;
	padding:12px 0 15px 0;
}
#jyusin #contents .contents2 li {
	padding-left:6px;
}
#jyusin #contents p.arrow01 {
	background:url(../images/arrow01.gif) no-repeat;
	background-position:2px 13px;
	padding:8px 0 0 14px;
}
#jyusin #contents .contents2 .left02 {
	float:left;
	width:365px;
}
#jyusin #contents .contents2 .left02 p {
	width:350px;
	padding:0 0 23px 0;
}
#jyusin #contents .contents2 .right01 {
	float:right;
}
#jyusin #contents .contents2 p.left_en {
	clear:both;
	width:500px;
}
#jyusin #contents .contents2 .left02 p.left_small {
	font-size:95%;
	padding-top:2px;
}
#jyusin #contents .contents2 .left02 p.left03 {
	padding-bottom:0px;
}
/****************************************/

#jyusin #contents .contents2 .attention {
	padding:0;
	width: 495px;/*	background-image: url(../images/dot_bar02.gif);
	background-repeat: no-repeat;*/

}
#jyusin #contents .contents2 .attention_en {
	background:url(../images/dot_bar02.gif) no-repeat left bottom;
	height:6px;
}
#jyusin #contents .contents2 .attention .at_left {
	float:left;
	width:60px;
}
#jyusin #contents .contents2 .attention .attention3 {
	padding-top:10px;
	float:right;
	width:410px;
	padding-bottom:20px;
}

#jyusin #contents .contents2 .attention .attention3 h3 {
	margin-top: 0px;
	font-size:100%;
}
#jyusin #contents .contents2 .attention .attention4  {
font-size: 95%;
}
#jyusin #contents .contents2 .attention .attention4 h3 {
	margin-top:0px;
	font-size:14px;
	margin-bottom:5px;
}

#jyusin #contents .contents2 .attention .at_cl {
	clear:both;
	text-align:center;
	padding-bottom:20px;
}
/**********/

#jyusin #contents .contents2 .attention2 .at_left {
	float:left;
}
#jyusin #contents .contents2 .attention2 p {
	float:right;
	padding-top:10px;
	width:450px;
	font-size:100%
}
#jyusin #contents .contents2 .attention2 .at_cl {
	clear:both;
}
/************************************/

#jyusin #contents .contents2 p.num2_bg {
	background:url(../images/sky_comme_bg.gif) repeat-y left;
	padding:5px 20px 8px 20px;
	color:#FF6500;
	font-weight:bold;
	width:450px;
}
#jyusin #contents .contents2 .num2_top {
	background-image: url(../images/sky_comme_top.gif);
	background-repeat: no-repeat;
	display: block;
	height: 7px;
	width: 434px;
	overflow: hidden;
}
#jyusin #contents .contents2 .num2_bottom {
	background-image: url(../images/sky_comme_under.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 434px;
	overflow: hidden;
}
#jyusin #contents .contents2 .num3 {
	padding:13px 0 13px 0;
}
/********************************************************************************/

#body #contents .section1 p.map {
	text-align:center;
	padding-top:60px;
}
#body #contents .section1 p.map img {
	border:1px solid #FFFFFF;
}
/*********************************************/

/*************************************/

#connector #contents .section2 h2 {
	background:url(../images/t2.gif) no-repeat;
	background-position:left 12px;
	font-size:125%;
	line-height:140%;
	padding:10px 0 5px 7px;
	margin:0;
}
/**************************************/

#connector #contents .section2 ul.navi {
	margin:0;
	padding-top:20px;
	height:106px;
}
#connector #contents .section2 ul.navi li {
	margin:0;
	padding:0;
	width:119px;
	float:left;
	text-indent:-9999px;
}
#connector #contents .section2 ul.navi li a {
	margin:0;
	padding:0;
	background:url(../pro/image/cone_img_01.gif) no-repeat left top;
	display:block;
	width:110px;
	height:106px;
}
#connector #contents .section2 ul.navi li.navibg04 {
	width:116px;
}
#connector #contents .section2 ul.navi li.navibg01 a {
	background:url(../pro/image/cone_img_01.gif) no-repeat left top;
}
#connector #contents .section2 ul.navi li.navibg01 a:hover {
	background:url(../pro/image/cone_img_01_m.gif) no-repeat left top;
}
#connector #contents .section2 ul.navi li.navibg01_m {
	background:url(../pro/image/cone_img_01_m.gif) no-repeat left top;
	width:119px;
	height:106px;
}
#connector #contents .section2 ul.navi li.navibg02 a {
	background:url(../pro/image/cone_img_02.gif) no-repeat left top;
	width:119px;
	height:106px;
}
#connector #contents .section2 ul.navi li.navibg02 a:hover {
	background:url(../pro/image/cone_img_02_m.gif) no-repeat left top;
}
#connector #contents .section2 ul.navi li.navibg02_m {
	background:url(../pro/image/cone_img_02_m.gif) no-repeat left top;
	width:119px;
	height:106px;
}
#connector #contents .section2 ul.navi li.navibg03 a {
	background:url(../pro/image/cone_img_03.gif) no-repeat left top;
	width:119px;
	height:106px;
}
#connector #contents .section2 ul.navi li.navibg03 a:hover {
	background:url(../pro/image/cone_img_03_m.gif) no-repeat left top;
}
#connector #contents .section2 ul.navi li.navibg03_m {
	background:url(../pro/image/cone_img_03_m.gif) no-repeat left top;
	width:119px;
	height:106px;
}
#connector #contents .section2 ul.navi li.navibg04 a {
	background:url(../pro/image/cone_img_04.gif) no-repeat left top;
	width:119px;
	height:106px;
}
#connector #contents .section2 ul.navi li.navibg04 a:hover {
	background:url(../pro/image/cone_img_04_m.gif) no-repeat left top;
}
#connector #contents .section2 ul.navi li.navibg04_m {
	background:url(../pro/image/cone_img_04_m.gif) no-repeat left top;
	width:116px;
	height:106px;
}
body p.navi02 {
	margin:0;
	margin-bottom:20px;
	padding:12px 0 0 0;
	width:251px;
	height:118px;
	float:left;
	clear:both;
	text-indent:-9999px;
}
body p.navi02 a {
	margin:0;
	padding:0;
	background:url(../pro/image/cone_img_05.gif) no-repeat left top;
	display:block;
	width:251px;
	height:118px;
}
body p.navi02 a:hover {
	background:url(../pro/image/cone_img_05_m.gif) no-repeat left top;
}
#connector #contents .section2 p.navi03 {
	font-size:110%;
	_font-size:120%;
	/*\*/
	_font-size:105%;
	/**/
	padding-top:18px;
	float:right;
	width:385px;
}
#connector #contents .section2 .border01 {
	clear:both;
	padding:0;
	height:50px;
	background:url(../images/dot_bar02.gif) no-repeat;
	background-position:left 25px;
}
/**************************************/

#connector #contents .section3 {
	font-size:125%;
}
#connector #contents .section3 h3.tit01 {
	margin:0;
	padding:0;
	background:url(../pro/image/st_mcb09.gif) no-repeat left top;
	width:500px;
	height:43px;
	text-indent:-9999px;
}
#connector #contents .section3 h3.tit02 {
	margin:0;
	padding:0;
	background:url(../pro/image/st_mcb11.gif) no-repeat left top;
	background-position:left 10px;
	width:500px;
	height:45px;
	text-indent:-9999px;
}
#connector #contents .section3 p.sec3_at {
	background:url(../pro/image/caution.gif) no-repeat left top #FFFFCC;
	background-position:5px 4px;
	height:41px;
	width:430px;
	padding:5px 5px 5px 60px;
	line-height:120%;
	margin-bottom:10px;
	font-size: 82%;
}
#connector #contents .section3 table.way {
	width:498px;
	border-right:1px solid #ACA899;
	border-bottom:1px solid #ACA899;
	border-collapse:collapse;
	font-size:82%;
}
#connector #contents .section3 table.way td {
	border-top:1px solid #ACA899;
	border-left:1px solid #ACA899;
	vertical-align:top;
	padding-top: 5px;
	padding-left: 5px;
}
#connector #contents .section3 table.way th {
	width:270px;
	border-top:1px solid #ACA899;
	border-left:1px solid #ACA899;
	background-color:#FFF2CC;
}
#connector #contents .section3 table.way p {
	padding-left:25px;
	padding-bottom:5px;
	line-height:120%;
	width:200px;
}
#connector #contents .section3 table.way ol {
	margin:0;
	padding:0;
}
#connector #contents .section3 table.way ol li.table_tl_num1 {
	margin:0;
	padding:0 0 0 25px;
	background:url(../pro/image/table_tl_num1.gif) no-repeat left top;
	background-position:5px 5px;
}
#connector #contents .section3 table.way ol li.table_tl_num2 {
	padding:0 0 0 25px;
	background:url(../pro/image/table_tl_num2.gif) no-repeat left top;
	background-position:5px 5px;
}
#connector #contents .section3 table.way ol li.table_tl_num3 {
	padding:0 0 0 25px;
	background:url(../pro/image/table_tl_num3.gif) no-repeat left top;
	background-position:5px 5px;
}
#connector #contents .section3 table.way p.table_tl1 {
	width:200px;
	background:url(../pro/image/num01_01.gif) no-repeat left top;
	background-position:4px 3px;
	padding-left:25px;
	font-weight:bold;
	line-height:120%;
}
#connector #contents .section3 table.way p.table_tl2 {
	width:200px;
	_width:220px;
	background:url(../pro/image/num01_02.gif) no-repeat left top;
	background-position:4px 3px;
	padding-left:25px;
	font-weight:bold;
	line-height:120%;
}
#connector #contents .section3 table.way p.table_tl3 {
	width:200px;
	_width:220px;
	background:url(../pro/image/num01_03.gif) no-repeat left top;
	background-position:4px 3px;
	padding-left:25px;
	font-weight:bold;
	line-height:120%;
}
#connector #contents .section3 table.way p.table_tl4 {
	width:200px;
	_width:220px;
	background:url(../pro/image/num01_04.gif) no-repeat left top;
	background-position:4px 3px;
	padding-left:25px;
	font-weight:bold;
	line-height:120%;
}
#connector #contents .section3 table.way td.table_tl_en {
	text-align:center;
	background-color:#FFF2CC;
}
#connector #contents .section3 table.way .innertable{
	border:#ACA899 1px solid;
	width:204px;
	margin-top:5px;
	padding:1px 4px;
}
#connector #contents .section3 .ending {
	padding-bottom:20px;
}
/****************************************/

#connector #contents .section3 h3.tit0201 {
	margin:0;
	padding:0;
	background:url(../pro/image/fp7_t.gif) no-repeat left top;
	width:500px;
	height:43px;
	text-indent:-9999px;
}
/********************************************/

#connector #contents .section3 h3.tit0301 {
	margin:0;
	padding:0;
	background:url(../pro/image/c15fp5_t.gif) no-repeat left top;
	width:500px;
	height:43px;
	text-indent:-9999px;
}
/******************************************/

#connector #contents .section3 h3.tit0401 {
	margin:0;
	padding:0;
	background:url(../pro/image/c15fp7_t.gif) no-repeat left top;
	width:500px;
	height:43px;
	text-indent:-9999px;
}
/******************************/

/*---------------------------------------*/
#body .to_top {
	text-align:right;
	padding:10px 0 0 0;
	width:500px;
	margin:0;
	/*\*/
	width:515px;/**/
}
#body .to_top a.to_top {
	font-size:100%;
	padding:5px 0 0 23px;
	background:url(../../item/shared/images/to_top.gif) no-repeat 0 0;
	text-decoration:none;
}
#body #contents .section3 h3.title_top {
	background:none;
	font-size:125%;
	line-height:140%;
	padding:0;
	margin:0;
}
#jyusin #contents .section3 .title {
	background:url(../images/title_bg.gif) repeat-y;
	background-position:left top;
	padding:0;
	margin:0;
	letter-spacing:1px;
	font-size:80%;
}
#jyusin #contents .section3 h3.title_top {
	background:url(../images/title_top.gif) no-repeat;
	background-position:left top;
	width:504px;
	_width:514px;
	padding:5px 10px 0 0;
	margin:0;
	font-size:140%;
}
#jyusin #contents .section3 .title_bottomb {
	background:url(../images/title_under.gif) no-repeat;
	background-position:left bottom;
	width:514px;
	padding-bottom:10px;
	padding-top:25px;
}
#jyusin #contents .section3 .title_bottom {
	background:url(../images/title_under.gif) no-repeat;
	background-position:left bottom;
	width:514px;
	padding-bottom:10px;
	padding-top:10px;
}
#jyusin #contents .section3 span.icon01 {
	background:url(../images/icon01.gif) no-repeat;
	background-position:12px 3px;
	padding-left:30px;
	display:block;
}
#jyusin #contents .section3 ul.qa {
	padding-bottom:15px
}
#jyusin #contents .section3 ul.qa_02 {
	padding-bottom:15px;
}
#jyusin #contents .section3 ul.qa_end {
	padding-bottom:15px;
}
#jyusin #contents .section3 ul.qa li,
#jyusin #contents .section3 ul.qa_end li,
#jyusin #contents .section3 ul.qa_02 li {
	padding:5px;
	background:url(../images/ant_dotline.gif) no-repeat;
	background-position:left bottom;
	font-size:80%;
}
#jyusin #contents .section3 ul.qa a img.best_bn {
	position:relative;
	top:1px;
}
#jyusin #contents .section3 ul.qa li.q1 a {
	background-position:left 14px;
	display:block;
	padding-left:30px;
	line-height:140%;
}
#jyusin #contents .section3 ul.qa li.q1n a {
	background-position:left 9px;
	display:block;
	padding-left:30px;
	line-height:140%;
}
#jyusin #contents .section3 ul.qa_02 li.q1n a {
	background-position:left 4px;
	display:block;
	padding-left:30px;
	line-height:140%;
}
#jyusin #contents .section3 ul.qa li.q2 a,
#jyusin #contents .section3 ul.qa li.q3 a,
#jyusin #contents .section3 ul.qa li.q4 a,
#jyusin #contents .section3 ul.qa li.q5 a,
#jyusin #contents .section3 ul.qa li.q6 a,
#jyusin #contents .section3 ul.qa li.q7 a,
#jyusin #contents .section3 ul.qa li.q8 a,
#jyusin #contents .section3 ul.qa li.q9 a,
#jyusin #contents .section3 ul.qa li.q10 a,
#jyusin #contents .section3 ul.qa li.q11 a,
#jyusin #contents .section3 ul.qa li.q12 a{
	background-position:left 9px;
	display:block;
	padding-left:30px;
	line-height:140%;
}

#jyusin #contents .section3 ul.qa_02 li.q2 a,
#jyusin #contents .section3 ul.qa_02 li.q3 a,
#jyusin #contents .section3 ul.qa_02 li.q4 a,
#jyusin #contents .section3 ul.qa_02 li.q5 a,
#jyusin #contents .section3 ul.qa_02 li.q6 a,
#jyusin #contents .section3 ul.qa_02 li.q7 a,
#jyusin #contents .section3 ul.qa_02 li.q8 a,
#jyusin #contents .section3 ul.qa_02 li.q9 a,
#jyusin #contents .section3 ul.qa_02 li.q10 a,
#jyusin #contents .section3 ul.qa_02 li.q11 a,
#jyusin #contents .section3 ul.qa_02 li.q12 a{
	background-position:left 4px;
	display:block;
	padding-left:30px;
	line-height:140%;
}
#jyusin #contents .section3 ul.qa_end li.q2 a,
#jyusin #contents .section3 ul.qa_end li.q3 a,
#jyusin #contents .section3 ul.qa_end li.q4 a,
#jyusin #contents .section3 ul.qa_end li.q5 a,
#jyusin #contents .section3 ul.qa_end li.q6 a,
#jyusin #contents .section3 ul.qa_end li.q7 a,
#jyusin #contents .section3 ul.qa_end li.q8 a,
#jyusin #contents .section3 ul.qa_end li.q9 a,
#jyusin #contents .section3 ul.qa_end li.q10 a,
#jyusin #contents .section3 ul.qa_end li.q11 a,
#jyusin #contents .section3 ul.qa_end li.q12 a{
	background-position:left 4px;
	display:block;
	padding-left:30px;
	line-height:140%;
}
#jyusin #contents .section3 li.q1 a {
	background-image: url(../images/q1.gif);
	background-repeat: no-repeat;
}
#jyusin #contents .section3 li.q1n a {
	background-image: url(../images/q1.gif);
	background-repeat: no-repeat;
}
#jyusin #contents .section3 ul.qa_end li.q1 a {
	background-position:left 4px;
}
#jyusin #contents .section3 li.q2 a {
	background:url(../images/q2.gif) no-repeat;

}
#jyusin #contents .section3 li.q3 a {
	background:url(../images/q3.gif) no-repeat;

}
#jyusin #contents .section3 li.q4 a {
	background:url(../images/q4.gif) no-repeat;
}
#jyusin #contents .section3 li.q5 a {
	background:url(../images/q5.gif) no-repeat;
}
#jyusin #contents .section3 li.q6 a {
	background:url(../images/q6.gif) no-repeat;
}
#jyusin #contents .section3 li.q7 a {
	background:url(../images/q7.gif) no-repeat;
}
#jyusin #contents .section3 li.q8 a {
	background:url(../images/q8.gif) no-repeat;
}
#jyusin #contents .section3 li.q9 a {
	background:url(../images/q9.gif) no-repeat;
}
#jyusin #contents .section3 li.q10 a {
	background:url(../images/q10.gif) no-repeat;
}
#jyusin #contents .section3 li.q11 a {
	background:url(../images/q11.gif) no-repeat;
}
#jyusin #contents .section3 li.q12 a {
	background:url(../images/q12.gif) no-repeat;

}
#jyusin #contents .section3 li span.else {
	display:block;
	padding-left:30px;
}
#jyusin #contents .section3 ul.qa li a.q02 {
	background:none;
	padding-left:30px;
}
#jyusin #contents p.arrow02 {
	background:url(../images/arrow01.gif) no-repeat;
	background-position:2px 13px;
	padding:8px 0 25px 14px;
	font-size:100%;
	/*\*/
	font-size:100%;
	_font-size:90%;/**/
}
#jyusin #contents .arrow02-2 {
	background:url(../images/arrow01.gif) no-repeat;
	background-position:4px 13px;
	padding:8px 10px 0 16px;
	font-size:80%;
	/*\*/
	font-size:80%;
	_font-size:80%;/**/
}
/****************************************************************/

#jyusin #contents .fig {
	text-align:center;
	padding:10px 0 0 0;
	display:block;
}

#jyusin #contents .contents2 ul.kome li {
	background:url(../images/kome.gif) no-repeat;
	background-position:8px 6px;
	padding:0 0 20px 20px;
	font-size:82%;
}
#jyusin #contents .contents1 .to_back02 {
	padding:30px 0 30px 0;
	text-align:center;
	font-size:130%;
	/*\*/
	font-size:120%;/**/
}
body #contents .contents1 .to_back02 {
	padding:30px 0 50px 0;
	text-align:center;
}
body #contents .contents1 .to_back02 span a {
	background:url(../images/back.gif) no-repeat;
	_background-position:left 1px;
	/*\*/
	background-position:left top;
	/**/
	padding-left:15px;
}
#body span.small {
	font-size:80%;
}
/* ------------kokomade------------*/





/************************************ maspro takahashi 090730 **********************************/
#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 .attention .attention1 {
	margin-bottom: 10px;
	padding: 0px;
	font-size: 100%;
}
/*------------------- 0901001  pagetop-------------------*/
.pagetop_ed {
	display: block;
	background-image: url(../images/pagetop_new.gif);
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 510px;
	height: 20px;
}
.pagetop_ed a {
	font-size:12px;
	text-decoration:none;
	display: block;
	text-align: right;
	padding-right: 5px;
	line-height: 120%;
}
#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 dl dd ul li {
	font-size: 82%;
}
#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 dl dd .arrow01 {
	font-size: 100%;
}
#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 dl .left01 .left02 p {
	font-size: 100%;
}
#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 .num2_bg {
	font-size: 100%;
}
#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 .num3 p {
	font-size: 100%;
}
#jyusin #WrapperTop #body #contents .section1 .contents1 .section2 .contents2 .section3 .contents3 .sec3_at {
	font-size: 100%;
}
